Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1983

Summary: Missing: program to use kernel 2.2's TV stuff
Product: [Retired] Red Hat Linux Reporter: Chris Evans <chris>
Component: basesystemAssignee: Bill Nottingham <notting>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0CC: rvokal
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-03-29 17:28:42 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Chris Evans 1999-04-04 15:35:58 UTC
Hi,

Kernel 2.2 includes decent video support for a lot of modern
TV cards. However I don't see a userland program to control
them in RH5.9

Perhaps "xawtv" would be a good choice - it is GPL licence
and moderately mature.

Comment 1 Preston Brown 1999-04-12 19:21:59 UTC
This will be a powertools candidate.

Comment 2 niles 1999-04-13 20:00:59 UTC
Why not add GRadio as well?  I build the Linux/alpha RPM it's REALLY
small (75k RPM, 23k SRPM) and a nice addition.
http://fallout.cs.unr.edu/projects/gradio/
I understand program bloat, but if you going include TV stuff you
might as well have the radio stuff too.

Comment 3 Preston Brown 1999-08-27 16:35:59 UTC
tv support is now included in powertools.tv support is now included in powertools.